IBM Director upgrade-pakket geeft onjuiste versie 3.x ondersteund - Servers - Lenovo Support NL